<?xml version="1.0" encoding="UTF-8"?>
<imro:FeatureCollectionIMRO gml:id="Collectie" xmlns:imro="http://www.geonovum.nl/imro/2008/1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.geonovum.nl/imro/2008/1 http://schemas.geonovum.nl/imro/2008/1.1/IMRO2008.xsd">
	<gml:description>RoPlan 2008 IMRO GML import/export. Converteert IMRO GML data naar RoPlan bestanden en vice versa</gml:description>
	<!--Bestand aangemaakt m.b.v. Crotec's RoPlan IMRO Export versie 8.11.7.88-->
	<gml:name>NL.IMRO.0415.BP0610004003-0401.gml</gml:name>
	<imro:featureMember>
		<imro:Enkelbestemming gml:id="NL.IMRO.0415.EP2171536868-00">
			<imro:identificatie>NL.IMRO.0415.EP2171536868-00</imro:identificatie>
			<imro:typePlanobject>enkelbestemming</imro:typePlanobject>
			<imro:naam>Natuur - Agrarisch medegebruik</imro:naam>
			<imro:bestemmingshoofdgroep>natuur</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>3</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0415.BP0610004003-0401_0003NatuurAgrarischm.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>N-AM</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>124601.218 495400.746</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve>
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>124815.069 495515.72 124567.648 495416.366 124335.173 495323.015 124305.944 495308.001</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124305.944 495308.001 124262.956 495282.441</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124262.956 495282.441 124236.034 495266.434</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124236.034 495266.434 124270.723 495206.935</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124270.723 495206.935 124299.643 495224.332</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124299.643 495224.332 124340.159 495248.705</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124340.159 495248.705 124362.617 495262.215 124600.419 495358.426 124865.51 495465.677</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124865.51 495465.677 124815.069 495515.72</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0415.BP0610004003-0401"/>
		</imro:Enkelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Dubbelbestemming gml:id="NL.IMRO.0415.DP3171536903-00">
			<imro:identificatie>NL.IMRO.0415.DP3171536903-00</imro:identificatie>
			<imro:typePlanobject>dubbelbestemming</imro:typePlanobject>
			<imro:naam>Waarde - Ecologie</imro:naam>
			<imro:bestemmingshoofdgroep>waarde</imro:bestemmingshoofdgroep>
			<imro:artikelnummer>4</imro:artikelnummer>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0415.BP0610004003-0401_0004WaardeEcologie.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentie_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:labelInfo>
				<imro:Label>
					<imro:tekst>WR-E</imro:tekst>
					<imro:positie>
						<imro:Labelpositie>
							<imro:plaatsingspunt>
								<gml:Point srsName="urn:ogc:def:crs:EPSG::28992">
									<gml:pos>124543.241 495355.834</gml:pos>
								</gml:Point>
							</imro:plaatsingspunt>
							<imro:hoek>0</imro:hoek>
						</imro:Labelpositie>
					</imro:positie>
				</imro:Label>
			</imro:labelInfo>
			<imro:geometrie>
				<gml:Surface srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve>
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>124865.51 495465.677 124815.069 495515.72</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124815.069 495515.72 124567.648 495416.366 124335.173 495323.015 124305.944 495308.001 124262.956 495282.441</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124262.956 495282.441 124236.034 495266.434</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124236.034 495266.434 124270.723 495206.935</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124270.723 495206.935 124299.643 495224.332</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124299.643 495224.332 124340.159 495248.705</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124340.159 495248.705 124362.617 495262.215</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124362.617 495262.215 124600.419 495358.426</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124600.419 495358.426 124865.51 495465.677</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:plangebied xlink:href="#NL.IMRO.0415.BP0610004003-0401"/>
		</imro:Dubbelbestemming>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Bestemmingsplangebied gml:id="NL.IMRO.0415.BP0610004003-0401">
			<imro:identificatie>NL.IMRO.0415.BP0610004003-0401</imro:identificatie>
			<imro:typePlan>bestemmingsplan</imro:typePlan>
			<imro:beleidsmatigVerantwoordelijkeOverheid>gemeentelijke overheid</imro:beleidsmatigVerantwoordelijkeOverheid>
			<imro:naamOverheid>Landsmeer</imro:naamOverheid>
			<imro:overheidsCode>0415</imro:overheidsCode>
			<imro:naam>Bestemmingsplan De Banscheiding</imro:naam>
			<imro:locatieNaam>Landsmeer</imro:locatieNaam>
			<imro:planstatusInfo>
				<imro:PlanstatusEnDatum_BP>
					<imro:planstatus>vastgesteld</imro:planstatus>
					<imro:datum>2011-01-25</imro:datum>
				</imro:PlanstatusEnDatum_BP>
			</imro:planstatusInfo>
			<imro:besluitnummer>2011-07</imro:besluitnummer>
			<imro:verwijzingNaarVaststellingsbesluit>vb_NL.IMRO.0415.BP0610004003-0401.pdf</imro:verwijzingNaarVaststellingsbesluit>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>r_NL.IMRO.0415.BP0610004003-0401_Index.html</imro:verwijzingNaarTekst>
					<imro:typeTekst>regels</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>t_NL.IMRO.0415.BP0610004003-0401.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentiePG_BP>
					<imro:verwijzingNaarTekst>tb_NL.IMRO.0415.BP0610004003-0401_Bijlage1.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij toelichting</imro:typeTekst>
				</imro:TekstReferentiePG_BP>
			</imro:verwijzingNaarTekstInfo>
			<imro:ondergrond>GBKN Landsmeer 2008</imro:ondergrond>
			<imro:ondergrond>GBKN Landsmeer 2008</imro:ondergrond>
			<imro:verwijzingNorm>IMRO2008</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRBP2008</imro:verwijzingNorm>
			<imro:geometrie>
				<gml:Surface srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve>
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>124815.069 495515.72 124567.648 495416.366 124335.173 495323.015 124305.944 495308.001 124262.956 495282.441 124236.034 495266.434</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124236.034 495266.434 124270.723 495206.935</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124270.723 495206.935 124299.643 495224.332 124340.159 495248.705 124362.617 495262.215 124600.419 495358.426 124865.51 495465.677</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>124865.51 495465.677 124815.069 495515.72</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Bestemmingsplangebied>
	</imro:featureMember>
	<imro:featureMember>
		<imro:MetadataIMRObestand gml:id="Metadata">
			<imro:datasetTitel>Bestemmingsplan De Banscheiding</imro:datasetTitel>
			<imro:creatiedatum>2011-02-03</imro:creatiedatum>
			<imro:bronbeheerder>Landsmeer</imro:bronbeheerder>
			<imro:codeerVerantwoordelijke>BügelHajema Adviseurs bv</imro:codeerVerantwoordelijke>
			<imro:naamApplicatieschema>IMRO2008</imro:naamApplicatieschema>
			<imro:codeReferentiesysteem>28992</imro:codeReferentiesysteem>
			<imro:toepassingsschaal>1000</imro:toepassingsschaal>
			<imro:applicatieIdentificatie>RoPlan 2008 v8.11.7.88</imro:applicatieIdentificatie>
			<imro:versieXMLschema>1.1.0</imro:versieXMLschema>
		</imro:MetadataIMRObestand>
	</imro:featureMember>
</imro:FeatureCollectionIMRO>
